Subject: Re: [v6ops] draft-keranen-ipv6day-measurements

From: Ari Keranen <[email-masked]>
Date: Wed, 04 Jan 2012 18:29:31 +0200

Hi,

We have now submitted an updated version of the draft to the ID tracker:
http://tools.ietf.org/html/draft-keranen-ipv6day-measurements-02

We think the draft is ready to move forward on the independent track. 
Thank you to everyone in the v6ops WG for comments and feedback.

Cheers,
Ari

On 12/21/11 3:52 PM, Ari Keranen wrote:
> Fred, Tom,
>
> I agree that the best path for this draft is the independent track.
> We'll do an update to the draft taking into account the feedback and
> submit a new version soon.
>
>
> Cheers,
> Ari
>
> On 12/20/11 9:04 PM, Fred Baker wrote:
>> Copying the ISE and the Ops AD. In my opinion, the best path for the
>> document, if it is to be published as an RFC, is the independent
>> track. If we take it as a working group document, I suspect it needs
>> to be a very different one, and that isn't in keeping with the
>> author's intent.
>>
>> On Dec 20, 2011, at 9:50 AM, t.petch wrote:
>>
>>> I had hoped to see this progress towards an RFC; like
>>> 'draft-arkko-ipv6-only-experience', I see it as a memo 'of the
>>> moment', out of date as soon as it is written but still valuable as
>>> long as it does not take too long to hit the streets ie I would
>>> still like it to progress, but could change my mind in future!
>>>
>>> Tom Petch
>>>
>>>
>>> ----- Original Message ----- From: "t.petch"<[email-masked]>
>>> To: "Ari Keranen"<[email-masked]> Cc: "IPv6
>>> Operations"<[email-masked]> Sent: Friday, August 05, 2011 10:52 AM
>>> <tp>inline</tp>
>>>> --- Original Message ----- From: "Ari
>>>> Keranen"<[email-masked]> To:
>>>> "t.petch"<[email-masked]> Cc: "IPv6
>>>> Operations"<[email-masked]> Sent: Thursday, August 04, 2011 11:33
>>>> AM On Aug 2, 2011, at 2:07 PM, t.petch wrote:
>>>>> In the hope that you will take up Fred's generous offer to push
>>>>> this through
>>>> to
>>>>> an RFC, I hope that you will find these comments helpful
>>>>
>>>> Thanks for the feedback! As Jari already mentioned, we haven't
>>>> fixed our plans regarding how and if these results should be
>>>> published, but if there is
>>> interest
>>>> in the WG, v6ops RFC is indeed one good option.
>>>>
>>>>> I would like to see more references, for 6to4 and for the
>>>>> various .pdf; I
>>>> think
>>>>> it works better to have them all in one place.
>>>>
>>>> By .pdf do you mean the graph PDFs, other presentations something
>>>> else?
>>>>
>>>> <tp> I mean the graph PDFs, where you have the URI in the text
>>>> but not in the References, I would like it at least in the
>>>> latter, less concerned about the former. </tp>
>>>>
>>>>> I find the X-axis of the graphs unclear; time presumably, but
>>>>> what time?
>>>>
>>>> It's the sequence number of the measurement run; so something
>>>> like "time in 3 hour steps since the start of the tests".
>>>> Probably hours (or even time and
>>> date)
>>>> would work better here.
>>>>
>>>> <tp> Yes, date and time would be lovely; I thought it was
>>>> measurement run but did
>>> not
>>>> have a start point and the interval was not obvious. </tp>
>>>>
>>>>> I think that the biggest conclusion is omitted; only 2.45% of
>>>>> the top 10,000 sites offer IPv6 via DNS ie next to none; I
>>>>> think that this should be in BIG BOLD LETTERS.
>>>>
>>>> True, but that was not news to anyone :)
>>>>
>>>> <tp> Disagree; we know that the availability of IPv6 is
>>>> negligible but we do not
>>> know
>>>> how much it is, and a hard data point at a point in time will
>>>> provide a
>>> valuable
>>>> record. I was surprised at how small it was, I would have
>>>> guessed 10-20% (
>>> but
>>>> then I am probably misled but the amount of traffic on the v6ops
>>>> list:-) </tp>
>>>>
>>>>> And while comprehension is no problem, the idiom is sometimes
>>>>> slightly odd. Doubtless the RFC Editor will fix it but I could
>>>>> point some of these out to
>>>> you
>>>>> if you want.
>>>>
>>>> That'd be helpful; please send me a mail with those off-list.
>>>>
>>>> <tp> I hope you do; Fred has indicated a willingness to help. I
>>>> cannot think of a way to put it without being unfair to Fred, but
>>>> it is an offer never to spurn.
>>>>
>>>> Tom Petch </tp> Cheers, Ari
>>>>
>>>> P.S. I'll be out of office for a couple of weeks, so it may take
>>>> a while
>>> before
>>>> I have a chance to follow up on this
>>>>
>>>>
>>>>> Tom Petch
>>>>>